<resources>

    <string name="app_name" translatable="false">FolioReader</string>

    <string name="andada" translatable="false">Andada</string>
    <string name="lato" translatable="false">Lato</string>
    <string name="lora" translatable="false">Lora</string>
    <string name="raleway" translatable="false">Raleway</string>
    <string name="iran" translatable="false">ایران سنس</string>
    <string name="tahoma" translatable="false">تاهوما</string>

    <string name="andada_font" translatable="false">fonts/andada/Andada-Regular.otf</string>
    <string name="lato_font" translatable="false">fonts/lato/Lato-Regular.ttf</string>
    <string name="lora_font" translatable="false">fonts/lora/Lora-Regular.ttf</string>
    <string name="raleway_font" translatable="false">fonts/raleway/Raleway-Regular.ttf</string>
    <string name="iran_font" translatable="false">fonts/iran/iran.ttf</string>
    <string name="tahoma_font" translatable="false">fonts/tahoma/tahoma.ttf</string>

    <string name="minutes_left">%1$d minutes ·&#160;</string>
    <string name="minute_left">%1$d minute ·&#160;</string>
    <string name="less_than_minute">Less than a minute ·&#160;</string>

    <string name="copied">Copied</string>
    <string name="send_to">Send to</string>

    <string name="copy">Copy</string>
    <string name="share">Share</string>
    <string name="define">Define</string>
    <string name="highlight">Highlight</string>

    <string name="pages_left">%1$d pages left</string>
    <string name="page_left">%1$d page left</string>
    <string name="highlights">Highlights</string>
    <string name="half_speed" translatable="false">1/2x</string>
    <string name="onex" translatable="false">1x</string>
    <string name="one_and_half" translatable="false">1&#160;1/2x</string>
    <string name="two_x" translatable="false">2x</string>
    <string name="style">Style</string>
    <string name="style_underline" translatable="false"><![CDATA[<u style=\" border-bottom: 1px dashed #bcbcbc;   text-decoration: none;\">Style</u>]]></string>
    <string name="full_path" translatable="false">full-path</string>
    <string name="error_goToPage" translatable="false">goToPage error:</string>
    <string name="zip" translatable="false">.zip</string>
    <string name="htmlBodyTableOpen" translatable="false">&lt;html&gt;&lt;body&gt;&lt;table&gt;</string>
    <string name="titlesMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Titles:&lt;/td&gt;</string>
    <string name="authorsMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Authors:&lt;/td&gt;</string>
    <string name="contributorsMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Contributors:&lt;/td&gt;</string>
    <string name="languageMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Language:&lt;/td&gt;&lt;td&gt;</string>
    <string name="publishersMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Publishers:&lt;/td&gt;</string>
    <string name="typesMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Types:&lt;/td&gt;</string>
    <string name="descriptionsMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Descriptions:&lt;/td&gt;</string>
    <string name="rightsMeta" translatable="false">&lt;tr&gt;&lt;td&gt;Rights:&lt;/td&gt;</string>
    <string name="tablebodyhtmlClose" translatable="false">&lt;/table&gt;&lt;/body&gt;&lt;/html&gt;</string>
    <string name="tocReference" translatable="false">&lt;tr&gt;&lt;td&gt;Table of Contents:&lt;/td&gt;</string>
    <string name="change_Font">Change Font</string>
    <string name="change_Font_Color">Font Color:</string>
    <string name="changeStyle">Change Style</string>
    <string name="blue_rgb" translatable="false">#0000ff</string>
    <string name="red_rgb" translatable="false">#ff0000</string>
    <string name="green_rgb" translatable="false">#00ff00</string>
    <string name="black_rgb" translatable="false">#000000</string>
    <string name="white_rgb" translatable="false">#ffffff</string>
    <string name="error_CannotChangeStyle">Cannot Change Style!</string>
    <string name="OK">OK</string>
    <string name="Cancel">Cancel</string>
    <string name="SetSizeTitle">Upper Panel Size:</string>
    <string name="LanguageChooserTitle">Choose two languages:</string>
    <string name="parallelTextBool" translatable="false">parallelTextBool</string>
    <string name="loading">Loading</string>
    <string name="please_wait">please wait...</string>
    <string name="one_and_half_speed" translatable="false"><![CDATA[1<sup>1</sup>/<sub>2</sub>x]]></string>
    <string name="half_speed_text" translatable="false"><![CDATA[<sup>1</sup>/<sub>2</sub>x]]></string>
    <string name="please_wait_till_audio_is_parsed" translatable="false">please wait till audio is been parsed, Retry after some time</string>
    <string name="audio_mark_id" translatable="false">javascript:alert(audioMarkID(\'epub-media-overlay-playing\',\'%s\'))</string>
    <string name="setmediaoverlaystyle" translatable="false">javascript:setMediaOverlayStyle(\'%s\')</string>
    <string name="go_to_anchor" translatable="false">javascript:goToAnchor(\'%s\')</string>
    <string name="go_to_highlight" translatable="false">javascript:goToHighlight(\'%s\')</string>
    <string name="sethighlightstyle" translatable="false">javascript:setHighlightStyle(\'%s\');</string>
    <string name="css_tag" translatable="false"><![CDATA[<link rel=\"stylesheet\" type=\"text/css\" href=\"%s\" />]]></string>
    <string name="script_tag" translatable="false"><![CDATA[<script type=\"text/javascript\" src=\"%s\"></script>]]></string>
    <string name="td_tag" translatable="false"><![CDATA[<td>%s</td></tr>]]></string>
    <string name="tr_tag" translatable="false"><![CDATA[<tr><td></td><td>%s</td></tr>]]></string>
    <string name="script_tag_method_call" translatable="false"><![CDATA[<script type=\"text/javascript\">%s</script>]]></string>
    <string name="underline_highlights" translatable="false">
        <span style="border-bottom: 1px solid #ff0000;">%s</span>
    </string>
    <string name="edit_notes">Save your note</string>
    <string name="save_note">Save note</string>
    <string name="please_enter_note">please enter a note</string>
    <string name="contents">Contents</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment" translatable="false">Hello blank fragment</string>
    <string name="debug_start_drag" translatable="false">Starting drag!</string>
    <string name="debug_start_unable_drag" translatable="false">Starting unable to drag!</string>
    <string name="dictionary" translatable="false">Dictionary</string>
    <string name="wikipedia" translatable="false">Wikipedia</string>
    <string name="cannot_access_epub_message" translatable="false">Cannot open epub it needs storage access !</string>
    <string name="direction_horizontal" translatable="false">Horizontal</string>
    <string name="direction_vertical" translatable="false">Vertical</string>

    <string name="xhtml_mime_type" translatable="false">application/xhtml+xml</string>
    <string name="html_mime_type" translatable="false">text/html</string>

    <string name="menu_item_search" translatable="false">Search</string>
    <string name="menu_item_config" translatable="false">Configuration</string>
    <string name="menu_item_tts" translatable="false">Text To Speech</string>

    <string name="search_hint" translatable="false">Search In Book</string>
    <string name="search_empty_text" translatable="false">No results.</string>
    <string name="search_failure_text" translatable="false">Something wen\'t wrong.</string>

    <plurals name="numberOfSearchResults">
        <item quantity="one">%d result</item>
        <item quantity="other">%d results</item>
    </plurals>

    <!-- JS Calls -->
    <string name="callComputeLastReadCfi" translatable="false">javascript:computeLastReadCfi()</string>
    <string name="callScrollToCfi" translatable="false">javascript:scrollToCfi(\"%s\")</string>
    <string name="callHighlightSearchLocator" translatable="false">javascript:highlightSearchLocator(\"%s\")</string>
    <string name="callClearSelection" translatable="false">javascript:clearSelection()</string>

</resources>
